class CategoryData {
  final int id;
  final String label;
  String? asset;

  CategoryData({required this.id, required this.label, this.asset});

  factory CategoryData.fromJson(Map<String, dynamic> json) => CategoryData(
        id: json['id'],
        label: json['label'],
      );

  Map<String, dynamic> toJson() => {
        'id': id,
        'label': label,
      };
}
